<template>
  <HelpHeader />
  Добро пожаловать на сайт Мраково.ру - многогранный ресурс, который объединил в
  себе несколько полезных разделов для жителей и гостей нашего прекрасного
  города. Если вы хотите найти нужные товары или услуги, то обратите внимание на
  раздел "Маркет". Здесь вы найдете различные объявления и предложения от
  магазинов-партнеров, которые готовы доставить любой товар по всей территории
  Мраково. Кроме того, на сайте есть уникальный раздел "Пользовательская лента",
  где каждый может поделиться своими мыслями, историями или вести свой блог,
  делиться интересными материалами и общаться с другими пользователями. В
  разделе "Фотогалерея" вы найдете лучшие кадры нашего города, загруженные
  пользователями. Каждый может проголосовать за свою любимую фотографию и
  определить лучший снимок. На сайте Мраково.ру мы стремимся сделать вашу жизнь
  проще и удобнее, поэтому мы предлагаем вам доступную доставку товаров и услуг
  в любую точку города. Будьте в курсе всех событий в Мраково и пользуйтесь
  всеми преимуществами нашего сайта!
</template>
<script setup>
import HelpHeader from '@/components/help/HelpHeader.vue'
</script>
